type: module
name: Gin Toolbar
description: Gin Toolbar for Gin Theme
core_version_requirement: ^9 || ^10 || ^11

dependencies:
  - drupal:toolbar

# Information added by Drupal.org packaging script on 2024-06-14
version: '8.x-1.0-rc6'
project: 'gin_toolbar'
datestamp: 1718368952
